libzypp 17.37.10

Pattern.h File Reference
`#include <zypp/ResObject.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/sat/SolvableSet.h>`

Go to the source code of this file.

## Classes
class | zypp::Pattern
| Pattern interface. More...
struct | zypp::Pattern::ContentsSet

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
| zypp::DEFINE_PTR_TYPE (Pattern)